[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringHelper.Chars

Zero-based Indexed access to the characters in the string.

## Declaration

Source position: syshelph.inc line 196

`public property TStringHelper.Chars[AIndex: SizeInt] : Char read GetChar;`

## Description

Chars provides zero-based indexed access to the characters in the string. The first character is at index 0, the last at Length-1.

## See also

TStringHelper.Length |  | Return the length of the string